<?xml version="1.0"?>
<configuration>
	<cachesize type="uint">70</cachesize>
	<roaming type="int">0</roaming>
	<startwithgps type="int">1</startwithgps>
	<ttfpath type="string">cities</ttfpath>
	<serversearch  type="int">1</serversearch>
	<servermaps  type="int">1</servermaps>
	<accesspoint  type="int">0</accesspoint>
	<withhouses  type="int">0</withhouses>
	<server  type="int">0</server>
	<serverurl type="string">mobile.tst.s2g.gate5.de</serverurl>
</configuration>